.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
padding: 0;  } .document
{
padding: 0 !important;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a
{
color: inherit; }
@media screen and (min-width: 969px) {
.ym-wrapper.document.linearize-level2.ym-equalize.ym-grid {
padding-left: 15px !important;
padding-right: 15px !important;
box-sizing: border-box;
}
} #c506.component_ContentDisplay_Content {
padding: 0;  } #c555.component_ContentDisplay_Content {
padding: 0;  } #c560.component_ContentDisplay_Content {
padding: 0;  } #c561.component_ContentDisplay_Content {
padding: 0;  } #c562.component_ContentDisplay_Content {
padding: 0;  } #c806.component_ContentDisplay_Content {
padding: 0;  } #c892.component_ContentDisplay_Content {
margin: 0; padding: 0;  } #c1012.component_ContentDisplay_Content {
padding: 0;  } #c1012 h2
{
color:#fff;
} #c1013.component_ContentDisplay_Content {
padding: 0;  } #c1013 .plain_content {color:#cccccc;line-height: 1.6;}@media screen and (max-width: 1024px) {#c1013.component_ContentDisplay_Content {padding-left: 30px;}} #c1014.component_ContentDisplay_Content {
padding: 0;  } #c1014.component_ContentDisplay_Content {padding: 10px;}#c1014 .plain_content a img{border-radius: 3px;margin: 3px 5px 3px 0;}@media screen and (max-width: 1024px) {#c1014.component_ContentDisplay_Content {padding-left: 30px;}} #c1018.component_ContentDisplay_Content {
 } #c1018 {
padding: 0;
} #c1019.component_ContentDisplay_Content {
 } #c1019 {
position: absolute;
bottom: 0;
top: auto !important;
background: rgba(0, 0 ,0, 0.15);
}
#c1019 h5 {
line-height: 1em;
}
#c1019 h5 a {
color: #fff;
font-size: 20px;
} .component_News_ActiveDiscussions {
margin: 0; margin: 0; padding: 8px 14px;  } #c783.component_News_ActiveDiscussions {
margin: 0; padding: 0;  } #c783 {width:395px;background:#F1F1F1;}.comments_count {float:right;height:21px;width:21px;background: url('/site/uma-dev/images/basic_theme/bg_comments_count.png') 0px 0px no-repeat;margin-right:10px;color:white;text-align:center;font-size:9px;}#c783 table a {color:#C01228;font-weight:bold;font-size:13px;padding-left:10px;}.name_time {color:#999999;font-size:12px;}.comment {color:#333333;padding-left:10px !important;}#c783 hr {border-top:1px dotted #C8C8C8;}#c783 h2 {background:black;-webkit-border-top-left-radius: 3px;-webkit-border-top-right-radius: 3px;-moz-border-radius-topleft: 3px;-moz-border-radius-topright: 3px;border-top-left-radius: 3px;border-top-right-radius: 3px;color:white;font-size:18px;padding-left:13px;padding-top:7px;padding-bottom:7px;}.component_Misc_Code {
margin: 0; margin: 0; padding: 8px 14px;  } #c853.component_Misc_Code {
margin-top: 2px;;
padding: 0;  } .component_News_featured_news .title {
font-weight:bold;
font-size: 14px;
font-family: Arial;
padding-left:10px;
font-weight:bold;
}
.component_News_featured_news .link {
margin-top: 10px;
display: inline-block;
color: #222222;
font-size: 20px;
font-weight: bold;
}
.component_News_featured_news h2 {
color: #222 !important;
font-size: 32px !important;
}
.component_News_featured_news .image {
height: 185px;
object-fit: cover;
}
.component_News_featured_news .description {
padding-left:10px;
padding-top:10px;
}
.component_News_featured_news .title_b {
font-weight:bold;
font-size: 14px;
font-family: Arial;
font-weight:bold;
padding-bottom:10px;
}
.component_News_featured_news {
margin: 0; margin: 0; padding: 8px 14px;  } .component_News_featured_news .title_b
{
padding-bottom: 1px !important;
}
.component_News_featured_news .description_b
{
padding-bottom: 5px;
}
.component_News_featured_news .readlink
{
display: none;
} #c922.component_News_featured_news {
 } #c922.component_News_featured_news {padding-top: 20px !important;}#c922>table{display: block;width: 100%;}#c922>table>tbody{display: block;text-align:left;}.component_News_featured_news .title{padding: 0;font-size: 20px;font-family: 'Roboto', san-serif;padding-left: 0 !important;}.component_News_featured_news .title a.link{color:#222222;}#c922 {padding-top:5px !important;}#c922 .link {margin-top: 10px;display: inline-block;color:#222222;font-size: 20px;font-weight:bold;}#c922 span {color: #666666;font-size: 10px;font-weight: bold;}#c922 .upload-time {font-size: 13px;text-transform: uppercase;margin-top: 5px;display: inline-block;}#c922 .description {margin-top: 10px;padding-left: 0;}#c922 .description .readlink {font-weight: bold;display: inline-block;margin-top: 10px;}#c922 table tr td {width: 23.7% !important;vertical-align: top;border-left: 16px solid #fff;}#c922 table tr td:first-child {border-left: 0;}#c922 table tr td:nth-child(4n) {margin-right: 0;}@media screen and (max-width: 1024px) {#c922 table tr td {display: inline-block !important;width: 47% !important;float: left;}#c922 table tr td:nth-child(3) {clear: both;}#c922 table tr td:nth-child(2),#c922 table tr td:last-child {margin-right: 0;}#c922 table>tbody>tr:before, #c922 table>tbody>tr:after { content: ""; display: block; overflow: hidden; height: 0;} #c922 table>tbody>tr:after { clear: both; } #c922 table>tbody>tr { zoom: 1; } }@media screen and (max-width: 768px) {#c922 table tr td {width: 100% !important;margin-right: inherit;display: block;}}@media screen and (max-width: 680px) {#c922.component_News_featured_news_v2 {margin-top: 20px;}#c922 .description {font-size: 0;}#c922 .upload-time {display: block;margin-top: 8px;}#c922 .description .readlink {font-size: 14px;display: inline-block;margin-bottom: 18px;}#c922 table tr td > div:first-of-type,#c922 table tr td > div:first-of-type + a + a,#c922 .upload-time + br {display: none;}#c922 table tr td {border-bottom: 1px solid #d7d7d7;padding-top: 10px;padding-bottom: 6px;border-left: 0;}}.component_News_FeaturedVideoHomePage {
margin: 0; margin: 0; padding: 8px 14px;  } #c988.component_News_FeaturedVideoHomePage {
 } #c988 h2 {background:black;-webkit-border-top-left-radius: 3px;-webkit-border-top-right-radius: 3px;-moz-border-radius-topleft: 3px;-moz-border-radius-topright: 3px;border-top-left-radius: 3px;border-top-right-radius: 3px;color:white;font-size:18px;padding-left:13px;margin-top:0px;padding-top:7px;padding-bottom:7px;}#c988 {max-width:395px;background:#F1F1F1;}#c988 table div.vid_title {color:#C01228;font-weight:bold;font-size:13px;}#c988 .link > img {margin-top: 45px;margin-left:80px;position: absolute;z-index: 100;}#c988 .time {color: #666666;font-size: 10px;font-family: arial;}#c988 .vid_day_det_wrap{vertical-align:top;padding-top:5px;} .component_News_featured_news .title
{
font-weight:bold;
font-size: 14px;
font-family: Arial;
padding-left:10px;
font-weight:bold;
}
.component_News_featured_news .link
{
color:#C01025;
}
.component_News_featured_news h2
{
color: #999;
font-weight: bold;
font-size:25px;
}
.component_News_featured_news .description
{
padding-left:10px;
padding-top:10px;
}
.component_News_featured_news .title_b
{
font-weight:bold;
font-size: 14px;
font-family: Arial;
font-weight:bold;
padding-bottom:10px;
}
.component_News_featured_news_1 {
margin: 0; margin: 0; padding: 8px 14px;  } #c782.component_News_featured_news_1 {
 } #c782 {padding: 0;}#c782 table {width: 49.33%;display: inline-block;margin-right: 1%;background: #f6f6f6;vertical-align: top;}#c782 table:last-child {margin-right: 0;}#c782 h2.date-title {font-size: 26px;padding-top: 25px;padding-bottom: 20px;position: relative;}#c782 h2.date-title:after {height: 1px;width: calc(100% + 60px);left: -30px;bottom: 0;background: #d7d7d7;content: '';display: block;position: absolute;}#c782 tr td {padding: 0 30px;box-sizing: border-box;}#c782 tr td .item-list {width: 48%;display: inline-block;margin-right: 4%;float: left;position: relative;margin-top: 30px;margin-bottom: 30px;}#c782 tr td .item-list:after {content: '';display: block;width: 100%;height: 100%;left: 0;top: 0;position: absolute;background: rgba(0, 0, 0, 0.2);}#c782 tr td .item-list:last-child {margin-right: 0;}#c782 tr td .item-list .item-title {position: absolute;bottom: 0;font-size: 20px;padding: 20px;color: #fff;line-height: 1.2em;font-weight: 400;z-index: 100;}@media screen and (max-width: 1380px) {#c782 table {width: 100%;}#c782 tr td {padding: 0 10px;box-sizing: border-box;}}@media screen and (max-width: 970px) {#c782 h2.date-title:after {width: 100%;left: 0;}}@media screen and (max-width: 568px) {#c782 tr td .item-list {float: none;width: 100%;display: block;}#c782 tr td .item-list:last-child {margin-bottom: 0;}#c782.component_News_featured_news_1 {overflow: hidden;}} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c1011.component_Layout_Table {
background: #222222;
margin: 0px; padding: 0;  } #c1011>table>tbody>tr>td
{
padding: 26px 0;
box-sizing:border-box;
}
#c1011>table>tbody>tr>td.c1
{
border-right:1px solid #333333;
}
#c1011>table>tbody>tr>td.c2
{
padding-right: 50px;
}
#c1011 h2
{
font-size: 32px;
padding-left: 30px;
}
@media screen and (max-width: 1024px) {
#c1011>table>tbody>tr>td.c_space {
display: none !important;
}
#c1011>table>tbody>tr>td {
padding-right: 50px;
padding-top: 20px;
padding-bottom: 5px;
}
}
@media screen and (max-width: 568px) {
#c1011.component_Layout_Table {
margin-top: 23px;
}
} .component_News_featured_news .title
{
font-weight:bold;
font-size: 14px;
font-family: Arial;
padding-left:10px;
font-weight:bold;
}
.component_News_featured_news .link
{
color:#C01025;
}
.component_News_featured_news h2
{
color: #999;
font-weight: bold;
font-size:25px;
}
.component_News_featured_news .description
{
padding-left:10px;
padding-top:10px;
}
.component_News_featured_news .title_b
{
font-weight:bold;
font-size: 14px;
font-family: Arial;
font-weight:bold;
padding-bottom:10px;
}
.component_News_featured_news_v2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c984.component_News_featured_news_v2 {
 } #c984 {padding-top:5px !important;margin-top: 60px;}#c984 .link {margin-top: 10px;display: inline-block;color:#222222;font-size: 20px;font-weight:bold;}#c984 span {color: #666666;font-size: 10px;font-weight: bold;}#c984 .upload-time {font-size: 13px;text-transform: uppercase;margin-top: 5px;display: inline-block;}#c984 .description {margin-top: 10px;}#c984 .description .readlink {font-weight: bold;display: inline-block;margin-top: 10px;}#c984 table tr td {width: 23.7% !important;margin-right: 1.5%;}#c984 table tr td:nth-child(4n) {margin-right: 0;}@media screen and (max-width: 1024px) {#c984 table tr td {display: inline-block !important;width: 48% !important;float: left;}#c984 table tr td:nth-child(3) {clear: both;}#c984 table tr td:nth-child(2),#c984 table tr td:last-child {margin-right: 0;}#c984 table>tbody>tr:before, #c984 table>tbody>tr:after { content: ""; display: block; overflow: hidden; height: 0;} #c984 table>tbody>tr:after { clear: both; } #c984 table>tbody>tr { zoom: 1; } }@media screen and (max-width: 768px) {#c984 table tr td {width: 100% !important;margin-right: inherit;display: block;}}@media screen and (max-width: 680px) {#c984.component_News_featured_news_v2 {margin-top: 20px;}#c984 .description {font-size: 0;}#c984 .upload-time {display: block;margin-top: 8px;}#c984 .description .readlink {font-size: 14px;display: inline-block;margin-bottom: 18px;}#c984 table tr td > div:first-of-type,#c984 table tr td > div:first-of-type + a + a,#c984 .upload-time + br {display: none;}#c984 table tr td {border-bottom: 1px solid #d7d7d7;padding-top: 10px;padding-bottom: 6px;}}#c985.component_News_featured_news_v2 {
 } #c985 {
padding-top:5px !important;
margin-top: 60px;
margin-bottom: 30px;
}
#c985 .link {
margin-top: 10px;
display: inline-block;
color:#222222;
font-size: 20px;
font-weight:bold;
}
#c985 span {
color: #666666;
font-size: 10px;
font-weight: bold;
}
#c985 .upload-time {
font-size: 13px;
text-transform: uppercase;
margin-top: 5px;
display: inline-block;
}
#c985 .description {
margin-top: 10px;
}
#c985 .description .readlink {
font-weight: bold;
display: inline-block;
margin-top: 10px;
}
#c985 table tr td {
width: 23.7% !important;
margin-right: 1.5%;
}
#c985 table tr td:nth-child(4n) {
margin-right: 0;
}
@media screen and (max-width: 1024px) {
#c985 table tr td {
display: inline-block !important;
width: 48.9% !important;
float: left;
}
#c985 table tr td:nth-child(3) {
clear: both;
}
#c985 table tr td:nth-child(2),
#c985 table tr td:last-child {
margin-right: 0;
}
#c985 table>tbody>tr:before, #c985 table>tbody>tr:after { content: ""; display: block; overflow: hidden; height: 0;
} #c985 table>tbody>tr:after { clear: both; } #c985 table>tbody>tr { zoom: 1; } }
@media screen and (max-width: 768px) {
#c985 table tr td {
width: 100% !important;
margin-right: inherit;
display: block;
}
}
@media screen and (max-width: 680px) {
#c985.component_News_featured_news_v2 {
margin-top: 20px;
}
#c985 .description {
font-size: 0;
}
#c985 .upload-time {
display: block;
margin-top: 8px;
}
#c985 .description .readlink {
font-size: 14px;
display: inline-block;
margin-bottom: 18px;
}
#c985 table tr td > div:first-of-type,
#c985 table tr td > div:first-of-type + a + a,
#c985 .upload-time + br {
display: none;
}
#c985 table tr td {
border-bottom: 1px solid #d7d7d7;
padding-top: 10px;
padding-bottom: 6px;
}
#c985 tbody,
#c985 tbody tr {
display: block;
width: 100%;
}
} #c986.component_News_featured_news_v2 {
 } .component_News_featured_news_v2 h2{font-size: 32px;font-family: 'Roboto', sans serif;margin-bottom:15px;}#c986 {margin-top: 60px;padding-top:5px !important;}#c986 .link {margin-top: 10px;display: inline-block;color:#222222;font-size: 20px;font-weight:bold;}#c986 span {color: #666666;font-size: 10px;font-weight: bold;}#c986 .upload-time {font-size: 13px;text-transform: uppercase;margin-top: 5px;display: inline-block;}#c986 .description {margin-top: 10px;}#c986 .description .readlink {font-weight: bold;display: inline-block;margin-top: 10px;}#c986 table tr td {width: 23.7% !important;margin-right: 1.5%;}#c986 table tr td:nth-child(4n) {margin-right: 0;}@media screen and (max-width: 1024px) {#c986.component_News_featured_news_v2 {margin-top: 20px;}#c986 table tr td {display: inline-block !important;width: 48% !important;float: left;}#c986 table tr td:nth-child(3) {clear: both;}#c986 table tr td:nth-child(2),#c986 table tr td:last-child {margin-right: 0;}#c986 table>tbody>tr:before, #c986 table>tbody>tr:after { content: ""; display: block; overflow: hidden; height: 0;} #c986 table>tbody>tr:after { clear: both; } #c986 table>tbody>tr { zoom: 1; } }@media screen and (max-width: 768px) {#c986 table tr td {width: 100% !important;margin-right: inherit;display: block;}#c986 table>tbody>tr:before, #c986 table>tbody>tr:after { content: ""; display: block; overflow: hidden; height: 0;} #c986 table>tbody>tr:after { clear: both; } #c986 table>tbody>tr { zoom: 1; } }@media screen and (max-width: 680px) {#c986.component_News_featured_news_v2 {margin-top: 20px;}#c986 .description {font-size: 0;}#c986 .upload-time {display: block;margin-top: 8px;}#c986 .description .readlink {font-size: 14px;display: inline-block;margin-bottom: 18px;}#c986 table tr td > div:first-of-type,#c986 table tr td > div:first-of-type + a + a,#c986 .upload-time + br {display: none;}#c986 table tr td {border-bottom: 1px solid #d7d7d7;padding-top: 10px;padding-bottom: 6px;}}#ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#4C4C4C;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
// max-height:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
// height:100%;
height:auto;
max-height:100%;
// background:black;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
// background:black;
// left:50%;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
// background:#fff;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
//style="width:400px; height:300px;"
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:150px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(/site/uma/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; //text-indent: -4000px; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/uma/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/uma/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(/site/uma/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(/site/uma/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c762.component_ContentDisplay_ScrollingBanner2 {
padding: 0 14px 0 5px;  } #c762.component_ContentDisplay_ScrollingBanner2 {padding: 0;}#wowslider-container1_762 .ws_bullets {right: 198px;}#ws_header {text-transform: none !important;}#ws_header a {color: #fff;font-size: 32px;}#wowslider-container1_762 .ws-title {line-height: 24px !important;}#c762 #ws_caption {color: white; font-size: 14px !important;width: 100% !important;max-width: 100% !important;display: inline-table !important; }#c762 #ws_caption .readlink {float: right;background-color: #c01228;padding: 15px;color: white;border-radius: 5%;z-index: 9999; }#wowslider-container1_762 .ws_images {min-height: 660px;}@media screen and (max-width: 990px) {#wowslider-container1_762 {max-width: 100% !important;height: auto !important;}.ws-title {right: 0 !important;height: auto !important;width: 50% !important;}}#wowslider-container1_762 a.ws_next,#wowslider-container1_762 a.ws_prev {display: none !important;}#wowslider-container1_762 .ws_images li img {width: 100% !important;}#wowslider-container1_762 .ws-title {bottom: 0 !important;top: auto !important;left: 0 !important;right: 0 !important;width: 100% !important;max-width: 100% !important;height: auto !important;background: rgba(34, 34, 34, 0.99) !important;padding-top: 25px !important;padding-bottom: 30px !important;box-sizing: border-box;}@media screen and (max-width: 768px) {#wowslider-container1_762 .ws_images {min-height: 0 !important;}#c762 .ws-title {position: inherit !important;}#c762 #ws_caption .readlink {float: left;margin-top: 15px;}#c762 #ws_caption {display: inline-table !important; }#c1016.component_Layout_Table {padding: 0;}}@media screen and (max-width: 430px) {#ws_caption {display: none;}} .component_Misc_SingleStory {
margin: 0; margin: 0; padding: 8px 14px;  } #c1044.component_Misc_SingleStory {
 } #c1046.component_Misc_SingleStory {
 } #c1047.component_Misc_SingleStory {
 } #c1049.component_Misc_SingleStory {
 } section.featured {height: 720px;}section.featured article {position: relative;display: block;background-color: #666;background-size: cover;background-position: center center;background-repeat: no-repeat;}section.featured > article:first-child {float: left;width: 78%;height: 100%;position: relative;}section.featured > article:first-child:before {content: "";background-image: -moz-linear-gradient( 90deg, rgb(34,34,34) 8%, rgba(34,34,34,0) 48%);background-image: -webkit-linear-gradient( 90deg, rgb(34,34,34) 8%, rgba(34,34,34,0) 48%);background-image: -ms-linear-gradient( 90deg, rgb(34,34,34) 8%, rgba(34,34,34,0) 48%);position: absolute;width: 100%;height: 100%;}section.featured > article:first-child main {display: block;position: absolute;bottom: 0px;left: 0px;width: 100%;padding: 0;box-sizing: border-box;}section.featured > article:first-child main a.read-more {border-radius: 3px;background-color: rgb(192, 18, 40);height: auto;display: inline-block;color: #fff;text-align: center;font-size: 15px;font-weight: 700;padding: 15px 30px;box-sizing: border-box;width: 133px;float: none;margin-left: 15px;margin-bottom: 10px;}.feat-desc-elem.feat-desc-elem-right {text-align: right !important;}section.featured aside {display: block;float: right;width: 22%;height: 100%;}section.featured aside article {height: 25%;position: relative;}section.featured aside article:before {content: "";background-image: -moz-linear-gradient( 90deg, rgba(34,34,34,0.7) 8%, rgba(34,34,34,0) 66%);background-image: -webkit-linear-gradient( 90deg, rgba(34,34,34,0.7) 8%, rgba(34,34,34,0) 66%);background-image: -ms-linear-gradient( 90deg, rgba(34,34,34,0.7) 8%, rgba(34,34,34,0) 66%);position: absolute;width: 100%;height: 100%;}section.featured article h1, section.featured article h1 a {color: #fff;font-size: 32px;text-decoration: none;text-shadow: 0px 0px 27px #666;}section.featured article h1 {padding-left: 35px;padding-right: 35px;margin: 0;}section.featured article h2 {color: #fff;font-size: 18px;text-shadow: 0px 0px 27px #666;margin: 0;}section.featured article summary, section.featured article summary span, section.featured article div {font-weight: normal !important;font-size: 16px !important;color: #fff !important;background: none !important;line-height: auto !important;text-align: left !important;text-transform: none !important;word-spacing: none !important;display: inline !important;text-shadow: 0px 0px 27px #666;}section.featured article div.feat-desc {display: table !important;width: 100% !important;padding-left: 35px;padding-right: 10px;box-sizing: border-box;}.feat-desc .feat-desc-elem {display: table-cell !important;width: auto;vertical-align: middle;}section.featured article summary br, section.featured article summary p {display: none;}table.aside_article {height: 100% !important;width: 100%;border-collapse: collapse;position: relative;display: table !important;}.aside_article td {vertical-align: bottom;margin: 0;padding: 0 25px 30px;}@media screen and (max-width: 1280px) {.aside_article td {padding: 0 10px 18px;}section.featured article h2 {font-size: 16px;}section.featured article div.feat-desc {padding: 0 15px 10px;}section.featured article h1 {padding: 0 15px 12px;}}@media screen and (max-width: 1196px) {section.featured {height: auto;}section.featured > article:first-child {float: none;width: 100%;height: 445px;}section.featured aside {float: none;width: 100%;}section.featured aside article {height: 150px;position: relative;display: table-cell;width: 25%;}}@media screen and (max-width: 1024px) {div.content table.aside_article tbody tr td {display: table-cell !important;}}@media screen and (max-width: 640px) {section.featured aside article{display: inline-block;width: 50%;margin-top: 0px;float: left;}div.content table.aside_article tbody tr td {vertical-align: middle;text-align: center;}}
.component_News_FeaturedNews {
margin: 0; margin: 0; padding: 8px 14px;  } #c1051.component_News_FeaturedNews {
padding: 0;  } @media screen and (max-width:1196px) {
section.featured > article:first-child main {
position: ba;
background: #222222;
padding-top: 10px;
padding-bottom: 5px;
}
.feat-desc {
display: block;
}
.feat-desc .feat-desc-elem {
display: block !important;
text-align: left !important;
padding-bottom: 10px;
}
section.featured > article:first-child main a.read-more {
margin-left: 0;
margin-bottom: 0;
padding: 13px 16px;
margin-top: 6px;
}
section.featured article h1, section.featured article h1 a {
font-size: 24px;
padding-top: 5px;
display: block;
}
}
@media screen and (max-width: 480px) {
section.featured aside article {
display: block !important;
width: 100%;
float: none;
height: 180px;
}
div.content table.aside_article tbody tr td {
vertical-align: bottom;
text-align: left;
padding: 0 15px 15px;
}
}
@media screen and (max-width: 1200px) {
section.featured > article:first-child,
section.featured aside {
width: 100%;
}
section.featured aside {
height: auto;
}
section.featured aside article {
width: 49%;
display: inline-block;
margin-right: 2%;
height: 220px;
float: left;
margin-top: 10px;
margin-bottom: 5px;
}
section.featured aside article:nth-child(even) {
margin-right: 0;
}
}
@media screen and (max-width: 580px) {
section.featured aside article {
width: 100%;
} } 
